Subject: RE: More HPL money sent to ENRON
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Feb 2002 07:04:59 -0800 (PST)

Unless we get explicit written instructions from El Paso, I would be inclined to just return the money to El Paso.

Stuart

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Thursday, February 07, 2002 9:04 AM
To:	Parks, Joe
Cc:	Denetsosie, Troy; Koerselman, Lisa; Zisman, Stuart
Subject:	RE: More HPL money sent to ENRON

It doesn't matter to me.  I was just thinking that if we could lump the payment and wire request with the Exxon request it might save us the trouble of preparing two requests. But you also have a good point about being in the middle.   What would El Paso rather us do?

 -----Original Message-----
From: 	Parks, Joe  
Sent:	Wednesday, February 06, 2002 1:59 PM
To:	Coffey Jr., Jim
Subject:	RE: More HPL money sent to ENRON

Jim, do you think we want to be in the middle here, it might be cleaner to send the money back to el paso

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Wednesday, February 06, 2002 1:53 PM
To:	Parks, Joe
Subject:	FW: More HPL money sent to ENRON

This should go for insturctions on the El Paso check too.  It could go directly to AEP as well.  Troy is preparing a payment request and Lisa Koerselma should be in charge of doing the wire transfer request.

 -----Original Message-----
From: 	Gray, Barbara N.  
Sent:	Tuesday, February 05, 2002 5:42 PM
To:	Zisman, Stuart; Coffey Jr., Jim; Redmond, Brian
Subject:	RE: More HPL money sent to ENRON

Send AEP the money, Enron has no interest in this money and it is not property of the Estate  bng

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Tuesday, February 05, 2002 12:36 PM
To:	Coffey Jr., Jim; Redmond, Brian; Gray, Barbara N.
Subject:	RE: More HPL money sent to ENRON

I have received a similar question and would love to get an answer on this.  Is there a distinction between a loan and a payment received by mistake for purposes of repayment from a debtor company?

 -----Original Message-----
From: 	Coffey Jr., Jim  
Sent:	Tuesday, February 05, 2002 11:26 AM
To:	Zisman, Stuart; Redmond, Brian; Gray, Barbara N.
Subject:	More HPL money sent to ENRON

We have just learned that Exxon sent their Sept, Oct, Nov, and Dec 2001 King Ranch Processing checks to Enron rather than to AEP totalling $4.6mm.  AEP have called asking for their money.  Please advise.

Jim Coffey, Senior Director
Enron America - Texas Gas Origination
Phone: (713)853-5346
Fax: (713)646-3084
e-mail:[email-masked]